Tom Lane wrote:
Well, I guess the question is why you put the --as-needed check where
you did, rather than above the existing AC_MSG_NOTICE displays.  If it
has an interaction with the intervening tests, what is that exactly?


PGAC_PROG_LD needs to be invoked to figure out if we're using gnu ld. That's the only dependency AFAIK, so I'll move the --as-needed check to before AC_PROG_RANLIB -- that is more logical.


-Neil

---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster

Reply via email to